[@bigcommerce/checkout-sdk](../README.md) / CreditCardPlaceHolder

# Interface: CreditCardPlaceHolder

## Table of contents

### Properties

- [encryptedCardNumber](CreditCardPlaceHolder.md#encryptedcardnumber)
- [encryptedExpiryDate](CreditCardPlaceHolder.md#encryptedexpirydate)
- [encryptedSecurityCode](CreditCardPlaceHolder.md#encryptedsecuritycode)

## Properties

### encryptedCardNumber

• `Optional` **encryptedCardNumber**: `string`

___

### encryptedExpiryDate

• `Optional` **encryptedExpiryDate**: `string`

___

### encryptedSecurityCode

• **encryptedSecurityCode**: `string`
